﻿.NormalText
{
	font-family: Tahoma,Verdana;
	font-size: 12px;
	color: black;
}

.TextTitle
{
	font-family:Arial,Comic Sans MS,Tahoma,Verdana;
	font-size:14px;
	font-weight:bold;
	color:Green;
	
}


.MenuItem
{
	font-family: Tahoma,Verdana;
	font-size: 13px;
	color: #517700;
	text-decoration: none;
}

.LinkNoUnderline
{
	font-family: Tahoma,Verdana;
	font-size: 13px;
	color: Blue;
	text-decoration: none;
	font-weight: bold;
}

.Hint
{
	font-family: Tahoma,Verdana;
	font-size: 11px;
	color: Blue;
}
